---
Name: image-builder-alma8
Description: AlmaLinux8 Image Builder Workflow
Documentation: |
  This example workflow starts an AlmaLinux 8 Image Builder "gold image" build
  and capture process.

  To create a customized version of the image for your use case, you may
  want to clone this workflow and add stages between the `alma-8-install`
  and `image-builder-linux` stages.  Any stage between those two will be
  operating on the *chroot* root filesystem of the image that is built.  Changes
  will be part of your image.

Meta:
  color: purple
  icon: pin
  title: Image Builder Workflow
  origin: rackn/image-builder
Stages:
  - image-builder-start
  - alma-8-install
  - ssh-access
  - drp-agent
  - image-builder-pre-builder-flexiflow
  - image-builder-linux
  - image-builder-post-builder-flexiflow
  - image-builder-capture
  - complete-nobootenv
